.App {
    text-align: center;

  }
  
  .App-logo {
    height: 40vmin;
    pointer-events: none;
  }
  
  @media (prefers-reduced-motion: no-preference) {
    .App-logo {
      animation: App-logo-spin infinite 20s linear;
    }
  }
  
  .App-header {
    background-color: #282c34;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: calc(10px + 2vmin);
    color: white;
  }
  
  .App-link {
    color: #61dafb;
  }
  
  @keyframes App-logo-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  
  *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
  }
  
  body{
      background: white;
      font-family: 'Open Sans', sans-serif;
  }
  
  .wrap{
      max-width: 1100px;
      width: 90%;
      margin: auto;
  }
  
  .wrap > h1{
      color: #494B4D;
      font-weight: 400;
      display: flex;
      flex-direction: column;
      text-align: center;
      margin: 15px 0px;
  }
  
  .wrap > h1:after{
      content: '';
      width: 100%;
      height: 1px;
      background: #C7C7C7;
      margin: 20px 0;
  }
  
  .store-wrapper{
      display: flex;
      flex-wrap: wrap;
  }
  
  .category_list{
      display: flex;
      flex-direction: column;
      width: 18%;
  }
  
  .category_list .category_item{
      display: block;
      width: 90%;
      padding: 15px 0;
      margin-bottom: 20px;
      background: #E84C3D;
  
      text-align: center;
      text-decoration: none;
      color: #fff;
  }
  
  .category_list .ct_item-active{
      background: #2D3E50;
  }
  
  /* PRODUCTOS ============*/
  
  .products-list{
      width: 82%;
      display: flex;
      flex-wrap: wrap;
  }
  
  
  .products-list .product-item{
      width: 22%;
      margin-left: 3%;
      margin-bottom: 25px;
      box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
  
      display: flex;
      flex-direction: column;
      align-items: center;
      align-self: flex-start;
  
      transition: all .4s;
  }
  
  .products-list .product-item img{
      width: 100%;
  }
  
  .products-list .product-item a{
      display: block;
      width: 100%;
      padding: 8px 0;
  
      
      text-align: center;
      text-decoration: none;
  }
  
  /* RESPONSIVE ================================*/
  
  @media screen and (max-width: 1100px){
      .products-list .product-item{
          width: 30.3%;
      }
  }
  
  @media screen and (max-width: 900px){
      .category_list,
      .products-list{
          width: 100%;
      }
  
      .category_list{
          flex-direction: row;
          justify-content: space-between;
      }
  
      .category_list .category_item{
          align-self: flex-start;
          width: 15%;
          font-size: 14px;
      }
  
      .products-list .product-item{
          margin-left: 4.5%;
      }
  
      .products-list .product-item:nth-child(3n+1){
          margin-left: 0px;
      }
  }
  
  @media screen and (max-width: 700px){
      .category_list{
          flex-direction: column;
      }
      .category_list .category_item{
          width: 100%;
          margin-bottom: 10px;
      }
  }
  
  @media screen and (max-width: 600px){
  
      .products-list .product-item{
          width: 47.5%;
      }
  
      .products-list .product-item:nth-child(3n+1){
          margin-left: 4.5%;
      }
  
      .products-list .product-item:nth-child(2n+1){
          margin-left: 0px;
      }
  
  }
  
  
    *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
    
    body{
      background: white;
      font-family: 'Open Sans', sans-serif;
    }
    
    .wrap{
      max-width: 1100px;
      width: 90%;
      margin: auto;
    }
    
    .wrap > h1{
      color: #494B4D;
      font-weight: 400;
      display: flex;
      flex-direction: column;
      text-align: center;
      margin: 15px 0px;
    }
    
    .wrap > h1:after{
      content: '';
      width: 100%;
      height: 1px;
      background: #C7C7C7;
      margin: 20px 0;
    }
    
    .store-wrapper{
      display: flex;
      flex-wrap: wrap;
    }
    
    .category_list{
      display: flex;
      flex-direction: column;
      width: 18%;
    }
    
  
    
   
    
    /* PRODUCTS ============*/
    
    .products-list{
      width: 82%;
      display: flex;
      flex-wrap: wrap;
    }
    
    
    .products-list .product-item{
      width: 22%;
      margin-left: 3%;
      margin-bottom: 25px;
      box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.22);
    
      display: flex;
      flex-direction: column;
      align-items: center;
      align-self: flex-start;
    
      transition: all .4s;
    }
    
    .products-list .product-item img{
      width: 100%;
    }
    
    .products-list .product-item a{
      display: block;
      width: 100%;
      padding: 8px 0;
     
    
      
      text-align: center;
      text-decoration: none;
    }
    
    /* RESPONSIVE ================================*/
    
    @media screen and (max-width: 1100px){
      .products-list .product-item{
        width: 30.3%;
      }
    }
    
    @media screen and (max-width: 900px){
      .category_list,
      .products-list{
        width: 100%;
      }
    
      .category_list{
        flex-direction: row;
        justify-content: space-between;
      }
    
      .category_list .category_item{
        align-self: flex-start;
        width: 15%;
        font-size: 14px;
      }
    
      .products-list .product-item{
        margin-left: 4.5%;
      }
    
      .products-list .product-item:nth-child(3n+1){
        margin-left: 0px;
      }
    }
    
    @media screen and (max-width: 700px){
      .category_list{
        flex-direction: column;
      }
      .category_list .category_item{
        width: 100%;
        margin-bottom: 10px;
      }
    }
    
    @media screen and (max-width: 600px){
    
      .products-list .product-item{
        width: 47.5%;
      }
    
      .products-list .product-item:nth-child(3n+1){
        margin-left: 4.5%;
      }
    
      .products-list .product-item:nth-child(2n+1){
        margin-left: 0px;
      }
    
    }
    
    @media screen and (max-width: 350px){
      .products-list .product_item{
        width: 100%;
        margin-left: 0px;
      }
    }
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }
    
    .modal-wrapper {
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
    }
    
    .modal-backdrop {
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 100;
      background-color: rgba(0,0,0,0.3);
    }
    
    .modal-box {
      position: relative;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      min-height: 30%;
      width: 60%;
      overflow-y: auto;
      background-color: white;
      box-shadow: 0 0 10px rgba(0,0,0,0.25);
      z-index: 101;
      padding: 40px;
    }
    @import url(https://fonts.googleapis.com/css?family=Lato:400,700,300italic);
  
  body {
    background-color:white;
    font-family: Lato, sans-serif;
  }
  
  h1.page-title {
    margin-top: 70px;
    margin-bottom: 70px;
    color: #485a64;
    font-weight: bold;
  }
  
  .product-container {
    background-color: #fff;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
  }
  .price {
    color: grey;
    font-size: 22px;
  }
  
  



  
  
 


  
 
  

  
 
  
  
  
   
  
  
  